<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or False?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Bitzer tells Mrs Sparsit that Tom gives his sister money. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Mr Harthouse has lived in Coketown for a few years. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Mr Harthouse sees that the only person that matters to Louisa is her husband.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Tom tells Mr Harthouse that his sister did not marry Bounderby for love.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Mr Harthouse thinks that Tom is a very good new friend.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Stephen tells Mr Bounderby that the workers are not criminals  [#].]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Stephen loses his job, because Bounderby thinks he doesn't work hard enough.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Louisa gives Stephen money to buy a ticket.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Tom doesn't say why he wants Stephen to wait outside the bank after work.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>
</questions></exercise>